<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAC4HoU/uB6FP7gehT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADZkvdBaAoDQs8NjcHy
Z47BAAAAAOxRIjsKo6a7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAArufZOyfk47jPrGc7AAAAABE+CDy5xMw6yDviOgAAAAAIpwk88K+rOmH917oA
AAAAomAAPGVsjjrKyHW7AAAAAOEuXzrA1x+6hXGCOwAAAAA4c0w765MJuqfQhbsAAAAAIxxUOz2j
ErtEtJs6AAAAADkanzvkTRy7qF3UugAAAAAqJFI7I4gRu0S0mzoAAAAAHwefO1CqHLuoXdS6AAAA
ACokUjsbiBG7RLSbOgAAAADcB587DnEcu6hd1LoAAAAAbmavOx/QCbtWPLQ3AAAAAIKruTtkmg46
hJOgugAAAACCq7k7S5kOOnRPoDoAAAAA3QyMu3sPjjv795y6AAAAAL2oujqGZ3c71vCFuQAAAABO
a7s6xEN3O8E1hTkAAAAA8TqLu/ZXjjtrMpw6AAAAABhzZTu1GW47wTN9uwAAAAARHFc7F9xQO+NQ
XDsAAAAAt4xiO9zdPTv/9xu4AAAAAFTr6jrkK1k7C4ixOQAAAAD5v4o7NPnuOlWwKDoAAAAAt4x5
OzHePTviLs04AAAAAKJCjjuAdqK7jkPfOgAAAAA46pM7V97MOqN3Ia8AAAAAAtd2O54mjjrHEF+v
AAAAAGN8Ijt3q6Y75+gGMAAAAABwvYY7pPczOcNfQjoAAAAAojBOO2TTQDlmTCC6AAAAAKj1DjqB
PWo6gcCkrwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
